### Property

# Gtk Editable:cursor-position

since: 4.0

#### Declaration

    property cursor-position: int [ read ]

#### Description [src]

The current position of the insertion cursor in chars.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_editable_get_position`
Setter method | `gtk_editable_set_position`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no